Comments

126 Comments
BZ#2177179 nextcloud-client-3.7.4 is available
BZ#2137775 sudo-1.9.12p2 is available

For me there are conflicts with qt5-qtwebengine-freeworld-5.15.8-5.fc36.x86_64, obs-studio-libs-27.2.4-1.fc36.x86_64 and obs-studio-27.2.4-1.fc36.x86_64. But as i updated through Discover earlier, i wasn't aware of a blocked update.

On Fedora 36 KDE Spin it broke at least keepassXC. Executable 'keepassxc' requires Qt 5.15.5, found Qt 5.15.3.

karma

G305 (Lightspeed) works fine

BZ#2068769 solaar-1.1.2 is available